Subject: Re: Fw: Kip c7800 usage - Payer ID: 1447768
From: AuburnHills Adm <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 10 Oct 2017 11:55:54 -0400

Unfortunately we do not have a way so suspend the the contract however, I
did put notes EVERYWHERE I could put them to let admins know that this
machine is a back up and is not to be estimated until customer sends notice
of use. At the 3 and 6 month mark this contract will show up on a report
that no meter increased meter has been entered so you may receive a call or
email around that time to confirm the machine is still in storage. Since
the auto estimate has been removed, it will show up on our meter reports
when the meter is due so we will see the meter personally to fill in the
appropriate repeated meter.
Hopefully with all this in place we will avoid any invoices being billed.
If one slips by just let em know and I will take care of it.

Have a great day!

Regards,

KAREEM TAYLOR
Administrative Operations Specialist
Konica Minolta Business Solutions U.S.A., Inc.
2851 High Meadow Circle, Suite 170 Auburn Hills, MI 48326
Office: 248-883-602
​3
<248-883-6020>
Fax: 248-457-0863
[email-masked]
Visit us: Count on Konica Minolta <http://www.countonkonicaminolta.com/>
<http://www.facebook.com/konicaminoltaus>
<http://www.twitter.com/konicaminoltaus>
<https://plus.google.com/u/0/101069343240482341568/about>
<http://www.linkedin.com/companies/4830>
<http://www.youtube.com/user/konicaminoltaus>
<http://www.pinterest.com/konicaminoltaus>
Disclaimer <http://kmbs.konicaminolta.us/signature/KMBSUS-Disclaimer%20.png>

On Tue, Oct 10, 2017 at 11:23 AM, Michael B <[email-masked]> wrote:

> Hello Kareem.
> I appreciate you taking care of this for us. I am not certain as to when
> or if we will put that machine into production. Is there a way to pend the
> account and resume in the future? I believe that may just be easier for
> everyone at this point. Let me know your thoughts.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
>
> *From:* AuburnHills Adm <[email-masked]>
> *Sent:* Tuesday, October 10, 2017 9:25 AM
> *To:* Michael B <[email-masked]>
> *Subject:* Re: Fw: Kip c7800 usage - Payer ID: 1447768
>
> Hey Mike,
> I just wanted to let you know that invoices 247048655 for $2,269.68 and
> invoice 247529693 for $2,269.68 have been created. Sorry about the second
> invoice I missed removing the estimate option on the contract. it has since
> been removed.
>
>
> Regards,
>
> KAREEM TAYLOR
> Administrative Operations Specialist
> Konica Minolta Business Solutions U.S.A., Inc.
> 2851 High Meadow Circle, Suite 170 Auburn Hills, MI 48326
> Office:
> <https://maps.google.com/?q=2851+%0D+High+Meadow+Circle,+Suite+170+Auburn+Hills,+MI+48326+%0D+%0D+Office:%C2%A0248&entry=gmail&source=g>
>  248-883-6020
> Fax: 248
> <https://maps.google.com/?q=2851+%0D+High+Meadow+Circle,+Suite+170+Auburn+Hills,+MI+48326+%0D+%0D+Office:%C2%A0248&entry=gmail&source=g>
> -457-0863
> [email-masked]
> Visit us: Count on Konica Minolta <http://www.countonkonicaminolta.com/>
> <http://www.facebook.com/konicaminoltaus>
> <http://www.twitter.com/konicaminoltaus>
> <https://plus.google.com/u/0/101069343240482341568/about>
> <http://www.linkedin.com/companies/4830>
> <http://www.youtube.com/user/konicaminoltaus>
> <http://www.pinterest.com/konicaminoltaus>
> Disclaimer
> <http://kmbs.konicaminolta.us/signature/KMBSUS-Disclaimer%20.png>
>
>
>
> On Tue, Aug 1, 2017 at 2:40 PM, Michael B <[email-masked]> wrote:
>
>> Hello.
>> We received the attached invoice, (#9003712460), which appears the bill
>> was estimated. The machine is currently not in production and has not been
>> used for 2 months. The second attachment is a screenshot of the machine
>> display. The totals are listed below as well for quick reference. Please
>> adjust our account to reflect the correct meter readings and resend the
>> corrected invoice. As it is right now, we already have a credit on the
>> previous invoice, (#9003621971), for another estimated invoice that we
>> overpaid on. If you have any questions or concerns regarding this matter,
>> please contact me.
>> Thank you,
>> Michael Bishop
>> Operations Manger
>> Labor Law Poster Service
>> Mandatory Poster Agency, Inc.
>> 877-321-4144 X355
>>
>> *From:* Daniel Austin <[email-masked]>
>> *Sent:* Tuesday, August 01, 2017 2:12 PM
>> *To:* Michael B <[email-masked]>
>> *Subject:* Kip c7800 usage
>>
>> Hey mike,
>>
>> Total Meter: 1210515.1
>>
>> Color Meter: 2841673.0
>>
>> Mono Meter: 502.0
>>
>> Attatched is a screen shot of the screen.
>>
>> -Dan
>>
>
>